{
  "title": "Sundered Waves",
  "id": "sundered-waves",
  "system": "pf2e",
  "background": "Against%20the%20Giant%20Skeleton.jpg",
  "nextSession": "2023-07-15T22:00:00.000Z",
  "description": "<p>For years, the pirate Captain Renlock sailed the coast of the Arcadian Ocean from the Shackles to the south to the waters of Varisia to the north searching for plunder and adventure—until one day his luck ran out. The ship was captured by a navy and the captain and his crew were apprehended and imprisoned. Years later, after the captain's death in prison, the four released crewmembers receive a message from the deceased captain pointing them to treasure he hid for them.</p><p>This short Pathfinder 2nd edition adventure written by Jason Bulmahn is intended to be completed in a single session and includes four 5th-level pregenerated characters whose backstories and motivations tie closely into the plot of the adventure. This adventure can be easily incorporated into various virtual tabletops, run off of digital devices, or printed out and played at a table.</p>",
  "coreVersion": "10.303",
  "compatibility": {
    "minimum": "10",
    "verified": "10"
  },
  "systemVersion": "4.12.9"
}